Last Comment Bug 706460 - Unable to scroll down to thumbnail listing on new about:home in landscape
: Unable to scroll down to thumbnail listing on new about:home in landscape
Status: VERIFIED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P2 normal (vote)
: ---
Assigned To: Lucas Rocha (:lucasr)
:
Mentors:
Depends on:
Blocks: 701380
  Show dependency treegraph
 
Reported: 2011-11-30 06:26 PST by Aaron Train [:aaronmt]
Modified: 2012-01-09 11:41 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments

Description Aaron Train [:aaronmt] 2011-11-30 06:26:35 PST
The new about:home is not really landscape friendly.

--
Samsung Nexus S (Android 4.0.1)
20111130040240
http://hg.mozilla.org/projects/birch/rev/4e745f151abd
Comment 1 Steffen Wilberg 2011-11-30 13:16:49 PST
Ian Barlow (:ibarlow) said in bug 701380 comment 18:
> The whole page should scroll as a single unit, rather than its
> current implementation where top sites scrolls as its own window.
Comment 2 Michael Monreal [:monreal] 2011-12-03 01:40:20 PST
In addition to making the whole page scroll, please also consider removing (or at least decreasing the size of) the brand logo. This does not really have any meaning there and takes nearly half of my screen in landscape mode (on Nexus One)!

Also, while empty at the moment, I think there should be a way to get rid of the "recommended addons" list. While this can help to give awareness to extensions initially, it won't be helpful to the majority of users most of the time.
Comment 3 Lucas Rocha (:lucasr) 2011-12-12 09:02:34 PST
I fixed this issue in bug 706667 btw.
Comment 4 Aaron Train [:aaronmt] 2011-12-15 09:04:57 PST
Samsung Nexus S (Android 2.3.6)
20111215075015
http://hg.mozilla.org/mozilla-central/rev/bbb2149b613e

Note You need to log in before you can comment on or make changes to this bug.